jc_summary:
  namespace: "Organisms/TM - Journey Check/JC Summary"
  use: "@organisms/tm-jc/jc-summary/jc-summary.twig"
  label: Summary
  description: Summary
  libraries:
    - jc_summary_lib:
        css:
          component:
            ../styles/jc-summary.css: { }

  fields:
    data:
      type: object
      label: Data - status
      preview:
        status: minor
        statusText: Problems reported
        footerText: ''

jc_summary_wrapper:
  namespace: "Organisms/TM - Journey Check/JC Summary"
  use: "@organisms/tm-jc/jc-summary/jc-summary-wrapper.twig"
  label: Summary Wrapper
  description: Summary Wrapper
